## mpeg mpeg |

## Synopsis

    extern              PixelFormatFourccMap *PixelFormatFourccs;
    extern              const int ucil_NumPixelFormatFourccs;
    extern              int *PixelFormatBPP;

## Description

## Details

### PixelFormatFourccs

    extern PixelFormatFourccMap *PixelFormatFourccs;

### ucil_NumPixelFormatFourccs

    extern const int ucil_NumPixelFormatFourccs;

### PixelFormatBPP

    extern int *PixelFormatBPP;